uuid: a85fc7b8-092f-405a-b0a0-7d3efcc06434
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_ref_province
    - taxonomy.vocabulary.locations
    - taxonomy.vocabulary.regions
id: taxonomy_term.locations.field_ref_province
field_name: field_ref_province
entity_type: taxonomy_term
bundle: locations
label: 'Provincia / Departamento'
description: 'Provincia o departamento'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
